@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.only-desktop {display:block !important;}
.only-mobile {display:none !important;}

#wrapper {position:relative; width:100%; overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.contain {width:100%; max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {position:fixed; width:100%; z-index:102; top:0; left:0; right:0;}
#sub #header:after {position:absolute; content:''; bottom:0; left:0; right:0; height:1px; background-color:#ddd; z-index:-1;}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center;}
#header .sitelogo a {width:210px; height:38px; display:block; font-size:0; line-height:0; text-indent:-9999px; background-image:url(../images/common/logo.png); background-position:0 0; background-repeat:no-repeat; background-size:contain;}

#gnb {height:100px; position:relative; flex:1;}
#gnb > ul {display:flex; justify-content:center;}
#gnb > ul > li {padding:0 58px;}
#gnb > ul > li > a {font-size:18px; height:100px; letter-spacing:-.04em; display:flex; align-items:center; font-weight:500; color:#fff; position:relative;}
#gnb > ul > li:hover > a {color:#0f75bd !important;}
#gnb > ul > li:hover > a:after {width:11px; height:11px; bottom:-5px; left:50%; transform:translateX(-50%); z-index:10; background-image:url('../images/common/header-dot.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}

#header.header-hover {background-color:#fff;}
#header.header-hover:after {position:absolute; content:''; bottom:0; left:0; right:0; height:1px; background-color:#ddd; z-index:-1;}
#header.header-hover .sitelogo a {background-image:url(../images/common/logo-on.png);}
#header.header-hover #gnb > ul > li > a {color:#2c2c2c;}
#header.header-hover .btn-m-menu span,
#header.header-hover .btn-m-menu span:before,
#header.header-hover .btn-m-menu span:after {background-color:#242424;}

#header.fixed {background-color:#fff;}
#header.fixed:after {position:absolute; content:''; bottom:0; left:0; right:0; height:1px; background-color:#ddd; z-index:-1;}
#header.fixed .sitelogo a {background-image:url(../images/common/logo-on.png);}
#header.fixed #gnb > ul > li > a {color:#2c2c2c;}
#header.fixed .btn-m-menu span,
#header.fixed .btn-m-menu span:before,
#header.fixed .btn-m-menu span:after {background-color:#242424;}

#gnb .submenu {display:none; position:absolute; z-index:110;}
#gnb .submenu > ul {display:flex;}
#gnb .submenu > ul > li {padding-right:35px;}
#gnb .submenu > ul > li:last-child {padding-right:0;}
#gnb .submenu > ul > li > a {font-size:18px; line-height:70px; display:block; letter-spacing:-.04em;}
#gnb .submenu > ul > li:hover > a {color:#0f75bd;}

.submenu-bg {display:none; position:absolute; top:100px; left:0; width:100%; background-color:#fff; z-index:1; border-bottom:1px solid #ddd;}

/* for mobile */
.btn-m-menu {top:50%; transform:translateY(-50%); right:30px; display:block; position:absolute; width:28px; height:28px; text-align:center; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; right:0; top:50%; width:18px; height:2px; background:#fff; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:28px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-9px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-9px; transition-property:bottom, transform;}

.mobile-navigation {color:#fff; display:flex; align-items:center; justify-content:center; position:fixed; top:0; right:0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateY(-100%); transform:translateY(-100%); background:#fff; z-index:99;}
.mobile-navigation .nav-menu {width:100%; max-width:1460px; margin:0 auto; padding:0 30px;}
.mobile-navigation .nav-menu>ul>li {height:146px; border-bottom:1px solid #ddd; display:flex; align-items:center;}
.mobile-navigation .nav-menu>ul>li:last-child {border-bottom:0;}
.mobile-navigation .nav-menu>ul>li ul {display:flex;} 
.mobile-navigation .nav-menu>ul>li ul li {margin-right:100px;}
.mobile-navigation .nav-menu>ul>li ul li:last-child {margin-right:0;}
.mobile-navigation .nav-menu>ul>li>a {width:340px; font-size:38px; position:relative; display:block; font-weight:700; line-height:1.3em; color:#2c2c2c;}
.mobile-navigation .nav-menu>ul>li:hover>a {color:#0f75bd;}
.mobile-navigation .nav-menu .submenu {flex:1;}
.mobile-navigation .nav-menu .submenu>ul>li>a {font-size:18px; line-height:1.3em; display:block; font-weight:500; color:#878787;}
.mobile-navigation .nav-menu .submenu>ul>li:hover>a {color:#00adef;}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6;z-index:98;}

html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s; background-color:#242424;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}
html.menu-opened #gnb > ul > li > a,
html.menu-opened #header .sitelogo a,
html.menu-opened #header.fixed:after,
html.menu-opened #sub #header:after {display:none;}

/* main */
.main-visual {background-image:url('/images/main/main-visual1.jpg'); position:relative; background-repeat:no-repeat; background-size:cover; background-position:50% 50%; height:100vh; overflow:hidden; z-index:1;}
.main-list {display:flex; justify-content:center; text-align:center;}
.main-list li {width:25%;}
.main-list li a {display:block; position:relative; height:100vh;}
.main-list li a:after {position:absolute; content:''; top:0; left:0; bottom:0; width:1px; background-color:rgba(255,255,255,.26);}
.main-list li:first-child a:after {display:none;}
.main-list li:hover a:after {display:none;}
.main-list li a:before {display:none; background:url("../images/main/list1-bg.jpg") 50% 50% no-repeat; background-size:cover; position:absolute; content:""; top:0; left:0; width:100%; height:100%; }
.main-list li:nth-child(2) a:before {background-image:url("../images/main/list2-bg.jpg")}
.main-list li:nth-child(3) a:before {background-image:url("../images/main/list3-bg.jpg")}
.main-list li:nth-child(4) a:before {background-image:url("../images/main/list4-bg.jpg")}
.main-list li .caption {position:absolute; top:40%; left:0; width:100%; z-index:45; color:#fff; transition:.2s ease-out;}
.main-list li .tit {font-weight:700; letter-spacing:-.04em; line-height:1.2em; padding:25px 0;}
.main-list li .txt {letter-spacing:-.04em; line-height:1.63em;}
.main-list li:hover a:before {display:block;}
.main-list li:hover .icon {display:block;}
.main-list li:hover .caption {top:37%;}
.main-list li .icon {margin-top:35px; display:none;}

/* sub page */
.sub-visual {position:relative; height:400px; color:#fff; text-align:center; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {margin-top:30px; position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual strong {font-size:44px; line-height:1em; display:block; letter-spacing:-.03em;}
.sub-visual p {font-size:18px; margin-top:20px; font-weight:500; letter-spacing:.8em; line-height:1em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}

.sub-visual [data-aos=fade-up] {transform:translate3d(0,30px,0);}

.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {margin-top:-30px; padding:0 30px;}
.lnb {max-width:1200px; margin:0 auto; text-align:center; box-shadow:2px 8px 10px rgba(0,0,0,.2); border-radius:30px; overflow:hidden; background-color:#fff; position:relative;}
.lnb .swiper-wrapper {display:flex; box-sizing:border-box;}
.lnb ul li {flex:1; background:#fff;}
.lnb ul li a {font-size:18px; height:60px; padding:0 15px; font-weight:600; border-radius:30px; display:flex; align-items:center; justify-content:center; line-height:1.3em; letter-spacing:-.03em; position:relative;}
.lnb ul li a:after {height:20px; width:1px; position:absolute; content:''; top:50%; transform:translateY(-50%); left:0; bottom:0; background-color:#ddd;}
.lnb ul li:hover a {color:#0f75bd;}
.lnb ul li.active a {background:#0f75bd; color:#fff !important;}
.lnb ul li:first-child a:after,
.lnb ul li.active a:after,
.lnb ul li.active + li a:after {display:none;}

#contArea {width:100%; max-width:1260px; margin:0 auto; padding:0 30px;}
#contArea.wide {max-width:none; padding:0;}

.sub-title {padding:145px 0 75px; text-align:center;}
.sub-title h1 {font-size:35px; color:#2c2c2c; line-height:1.1em; letter-spacing:-.04em; font-weight:600; position:relative;}
.sub-title h1:before {width:20px; height:20px; top:-35px; left:50%; transform:translateX(-50%); background-image:url('../images/common/subtit.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}

.real-cont {padding-bottom:100px;}

/* footer */
#sub #footer {border-top:1px solid #ddd;}
#footer {font-size:15px; padding:44px 0; background-color:#fafafa;}
#footer .contain {max-width:1460px; position:relative;}

.f-info {line-height:1.87em; font-style:normal;}
.f-info p {font-size:18px; margin-bottom:15px; font-weight:700; letter-spacing:-.04em; line-height:1.3em;}
.f-info span {padding-right:35px;}
.f-info .copy {font-size:14px; margin-top:20px; display:block; padding-right:0; color:#a8a8a8;}
.f-info .copy a {padding-left:3px; letter-spacing:-.03em;}

.f-link {position:absolute; bottom:0; right:30px;}
.f-link ul {display:flex;}
.f-link li {padding-right:40px;}
.f-link li:last-child {padding-right:0;}
.f-link li img {margin:-2px 10px 0 0; vertical-align:middle;}

.f-desktop {display:block;}
.f-tablet {display:none;}
.f-mobile {display:none;}